
/* Header */
body {
  background-color: #D9DADA;
}
.background-container {
  background-image: url(../images/catstk.jpg);
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center;
  height: 250px;
  border-bottom: 3px solid #1CAECB;
}
.ads {
  color: #fff;
  background-color: #1CAECB;
  /*background-color: rgba(255, 255, 255, 0.5);*/
  font-size: 2rem;
  letter-spacing: 1px;
  /*text-shadow: 6px 6px #fff;*/
  height: 50px;
  width: 100%;
  box-shadow: 0px 0px 15px 0px #000;
  position: fixed;
  z-index: 1;
}

h1 {
  font-family: 'Orbitron', sans-serif;
  text-align: left;
  padding-left: 20px;
  padding-top: 13px;
}
h4 {
  color: #ffffff;
  font-family: "Roboto";
  font-size: 1rem;
  text-align: center;
  letter-spacing: 2px;
  padding-top: 20px;
  line-height: 1.5;
}
a {
  text-decoration: none;
  color: #fff;
}

/* Images */

.images1 {
  display: flex;
  justify-content: center;
  padding-top: 60px;
  flex-wrap: wrap;
}
.image1 img {
  width: 80%;
  height: 85%;
  filter: blur(0);
}

.caption {
  display: block;
  font-family: 'Montserrat', sans-serif;
  text-align: center;
  margin-bottom: 20px;
  font-size: 16px;
  padding-top: 7px;
  color: #7A7676;
}
div.image1 {
  vertical-align: top;
  display: inline-block;
  text-align: center;
  width: 500px;
  align-items: center;
  padding-left: 5px;
  padding-right: 5px;
  transition: transform .2s; /* Animation */
}

img:hover {
    transform: scale(1.5); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

/* Buttons */


.btn {  /* button type */
  display: inline-block;
  border-radius: 4px;
  padding: 13px 10px;
  color: #fff;
  text-align: center;
  margin-top: 10px;
  height: 58px;
}
.btn.active {  /* button */
  color: #fff;
  background-color: #989494;
  width: 60px;
  height: 12px;
  padding-bottom: 20px;
  padding-top: 0;
}
.btn:hover {
  background-color: #fff;
  color: #989494;
  border: 1px solid #989494;
}
.nav {
  display: flex;
  justify-content: center;
  padding-bottom: 70px;
  margin-top: 30px;
}
.nav ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.nav li {
  display: inline;
  margin-left: 15px;
}
li {
  color: #000;
  font-family: "Roboto";
  font-size: 0.85rem;
  text-align: center;
  letter-spacing: 2px;
  font-weight: normal;
  line-height: 2.5;
}

/* Media query */

@media only screen and (max-width: 768px) {
.image1 img {
  width: 50%;
  height: 50%;
  }
.caption {
  display: block;
  font-family: 'Montserrat', sans-serif;
  text-align: center;
  padding-top: 4px;
  margin-bottom: 70px;
  font-size: 14px;
  color: #7A7676;
  }
}
@media only screen and (max-width: 1024px) {
.image1 img {
  width: 80%;
  height: 80%;
  padding-top: 10px;
  }
}


/* Footer */

footer {
  width: 100%;
  height: 20px;
  background-color: #989494;
  padding-bottom: 50px;
